%YAML:1.0
cam_model: stereo
sn: "21-181220-0001"
Kl: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.2343390577656282e+02, 6.9623196447169844e-01,
       6.6771656417410270e+02, 0., 9.2380781519655238e+02,
       4.7918828052282618e+02, 0., 0., 1. ]
Dl: !!opencv-matrix
   rows: 1
   cols: 4
   dt: d
   data: [ -3.7523943078402044e-01, 3.6039760134917956e-02,
       5.7698090866781324e-04, -5.6067499671932171e-05 ]
xil: !!opencv-matrix
   rows: 1
   cols: 1
   dt: d
   data: [ 1.3878940837082878e+00 ]
Rl: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9999161621651222e-01, -4.0925091272361238e-03,
       1.3735258004541283e-04, 4.0925091658402133e-03,
       9.9999162564929900e-01, 0., -1.3735142980673786e-04,
       5.6211669278765358e-07, 9.9999999056713440e-01 ]
Kr: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.8235550603530635e+02, 5.5934164771914674e-01,
       6.3916858024611940e+02, 0., 9.8251273109562680e+02,
       4.7688752144394658e+02, 0., 0., 1. ]
Dr: !!opencv-matrix
   rows: 1
   cols: 4
   dt: d
   data: [ -3.4867957654588139e-01, -2.7103719880694724e-02,
       4.6432421226280511e-04, 1.1961997426629782e-03 ]
xir: !!opencv-matrix
   rows: 1
   cols: 1
   dt: d
   data: [ 1.5254262583681055e+00 ]
Rr: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9986097934449381e-01, 1.0522496773389259e-03,
       1.6640755838790901e-02, -1.1233566945260103e-03,
       9.9999027688510211e-01, 4.2642941964283615e-03,
       -1.6636106936617615e-02, -4.2823948759274089e-03,
       9.9985243963302906e-01 ]
T: !!opencv-matrix
   rows: 3
   cols: 1
   dt: d
   data: [ -1.2030188618258786e-01, -1.2646976464454168e-04,
       -2.0000754003640531e-03 ]
RMSE: 2.2957718823945134e-01
cap_size: [ 2560, 960 ]
